.post-cards {
    padding: 64px 0 96px;

    h2 {
        color: var(--eagleview--color--blue);
        text-align: center;
        font-weight: 600 !important;
        margin-bottom: 32px !important;
        letter-spacing: 0;
        font-family: "Sofia Sans", sans-serif !important;
    }

    .post-cards__container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 24px;

        @media only screen and (max-width: 767px) {
            grid-template-columns: 1fr;
        }

        .post-card__image {
            height: 136px;
            border-radius: 8px 8px 0 0;
        }

        .post-card__category {
            background: #f7f8fa;
            width: fit-content;
            padding: 4px 12px;
            border-radius: 16px;
            position: relative;
            top: 24px;
            left: 24px;
            font-size: 14px;
        }

        .post-card__content {
            background: #f4f6f8;
            padding: 24px;
            border-radius: 0 0 8px 8px;

            h4 {
                font-size: 20px !important;
                line-height: 32px !important;
                font-weight: 500 !important;
                margin-bottom: 16px !important;
                color: var(--eagleview--color--blue);
                font-family: "Sofia Sans", sans-serif !important;
                letter-spacing: 0;
            }

            p {
                color: #000;
                line-height: 100%;
                font-size: 16px;
                margin-bottom: 48px;
            }

            a {
                color: var(--eagleview--color--black);
                line-height: 100%;
                font-size: 14px;
                display: flex;
                align-items: center;
                gap: 4px;
                font-weight: 300;

                &:hover {
                    color: var(--eagleview--color--green) !important;
                }
            }
        }
    }
}
